field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  e3e43692-4a20-4590-b6a5-9246f6d87354:
    tabs:
      -
        fields:
          181af7c7-55ac-4f67-a65e-42ba5a8f4f29:
            required: false
            sortOrder: 2
          64788fc4-25ed-4992-980f-40982365990c:
            required: false
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  181af7c7-55ac-4f67-a65e-42ba5a8f4f29:
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: false
    settings:
      availableTransforms: ''
      availableVolumes: ''
      cleanupHtml: true
      columnType: text
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: ''
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  64788fc4-25ed-4992-980f-40982365990c:
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: ''
    name: Heading
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: currentVacancies
name: 'Current Vacancies'
sortOrder: 20
